/**
 * 
 * Found Files: overpassfonts.min.css
 * 
 */
@font-face{font-family:"overpass-bold";src:url(/assets/fonts/overpass-bold.woff2) format("woff2"),url(/assets/fonts/overpass-bold.woff) format("woff");font-weight:normal;font-style:normal;font-display:swap}@font-face{font-family:"overpass-light";src:url(/assets/fonts/overpass-light.woff2) format("woff2"),url(/assets/fonts/overpass-light.woff) format("woff");font-weight:normal;font-style:normal;font-display:swap}@font-face{font-family:"overpass-regular";src:url(/assets/fonts/overpass-regular.woff2) format("woff2"),url(/assets/fonts/overpass-regular.woff) format("woff");font-weight:normal;font-style:normal;font-display:swap}@font-face{font-family:"overpass-semibold";src:url(/assets/fonts/overpass-semibold.woff2) format("woff2"),url(/assets/fonts/overpass-semibold.woff) format("woff");font-weight:normal;font-style:normal;font-display:swap}

